<!--
	To access the full source code and make correction easier
	(especially considering the CSS/JS are compiled),
	go to gitlab.com/sebastien.champoux/cart211-tp1
-->
<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>CART211 first assignment</title>

	<link href="https://fonts.googleapis.com/css?family=Poppins:300,400,700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="static/css/styles.css">
	<script src="https://www.youtube.com/iframe_api"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TweenMax.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/plugins/ScrollToPlugin.min.js"></script>
	<script src="static/js/build.js"></script>
</head>

<body>
	<div class="container">
		<main class="main">
			<header class="main__header">
				<h1 class="main__page-title js-main__page-title">Weekly readings notes &amp; other stuff</h1>
			</header>
			<div class="posts-list js-posts-list">
				<div class="posts-list__bg js-posts-list__bg"></div>
				<article class="post js-post posts-list__post" id="week-11-readings" data-menu-label="Week 11 readings">
					<div class="post__header js-post__header" style="background-image: url(static/imgs/article-10.jpg)">
						<div class="post__date">November 14th, 2019</div>
						<h1 class="post__title">Week 11 readings - Art in the Internet era</h1>
					</div>
					<div class="post__content">
						<h2 class="post__subtitle">The Image Object Post-Internet</h2>
						<p>This first article elaborates on the impact of the Internet on the art world today. Many
							consider the Internet to endanger the world of art, notably because it makes art easy to
							copy and diminishes interest in seeing art in "real life" (some consider that seeing a
							photography of an art piece on the Internet is equivalent to seeing said piece in real life,
							even though the picture is only a static representation of art). This diminishes the
							tangibility of art as objects in space. Another example would be how easy it is to illegally
							download a copy of a motion picture without paying for it. The absence of an "original" copy
							on the Internet also blurs the line between the author and the viewer. On the other side,
							the Internet can also have a positive impact on the art world, notably by removing the
							elitist conotation that is usually attached to it by making art more easily available to
							all, and it allows the easy transmission of art without language, as images is an universal
							language that all can understand.</p>
						<h2 class="post__subtitle">From Post-Internet Art to Influencer Art</h2>
						<p>This article is about the use of social networks to create art, and discusses multiple art
							projects that were made on these platforms (such as Amalia Ulman's <span
								class="text--italic">Excellences and Perfections</span>, in which she created a fake
							"her" as a performance that ended up being followed by thousands). Therefore, the definition
							of artists becomes a bit blurry in this era as traditionnaly, artists value their work by
							their belief of being better than the social culture of their time, whereas using social
							networks as a medium goes very much against this idea.</p>
						<p>This article also discusses the impact of social networks on culture and politics, as the
							author believes (and so do I) that social networks are what enabled Donald Trump to become
							president, and even though many believe that it is a democratic and equal environment where
							everyone can have exposure, they are nonetheless usually designed to give maximum exposure
							to the attractive, the wealthy and/or the famous.</p>
					</div>
				</article>
				<article class="post js-post posts-list__post" id="week-10-readings" data-menu-label="Week 10 readings">
					<div class="post__header js-post__header" style="background-image: url(static/imgs/article-9.jpg)">
						<div class="post__date">November 7th, 2019</div>
						<h1 class="post__title">Week 10 reading - Video Games and Computer Holding Power</h1>
					</div>
					<div class="post__content">
						<p>This text, which was written in 1984 (basically the prehistory of video games) discusses the
							advent of video games and its impact on both the computing world and society in general. It
							compares extensively video games to real-world games, like Pinball, which unlike video games
							is constrained and subject to the physical world, or Dungeon and Dragons, a popular
							board-game that, although governed by a complex set of rules, enables players to create and
							immerge themselves into a limitless world of their creation. The author saw, in video games,
							a great parallel with D&D, as video games are governed by their programming, which is a
							complex set of rules, can easily be modified or extended by its developpers, and isn't
							constrained in any way by the physical world, only the power of the computer on which it
							runs.</p>
						<p>Unlike Space War and Pong, which were the first video games and rather crude albeit
							entertaining, complex games that gave the player a character in a well-defined story were
							starting to make their way onto the market. The author describes this as "interactive
							litterature", as it is a similar experience to a book or a movie, with the crucial
							difference that the player gets to make the decisions.</p>
						<p>Finally, the text also talks about the effect games had on players (for instance, some were
							very excited when playing, while others were relaxed and used these games to take a break
							from their daily life), as well as the possibility of addiction, which could bring a player
							to isolate itself from meaningful relationships in the vain goal of achieving a high-score.
						</p>
					</div>
				</article>
				<article class="post js-post posts-list__post" id="week-9-readings" data-menu-label="Week 9 readings">
					<div class="post__header js-post__header" style="background-image: url(static/imgs/article-8.jpg)">
						<div class="post__date">October 31th, 2019</div>
						<h1 class="post__title">Week 9 reading - The dads of tech</h1>
					</div>
					<div class="post__content">
						<p>This article makes the point that an internet "<span class="text--italic">so simple even your
								dad can understand it</span>" is a toxic environment for anyone who isn't a young white
							male. It demonstrates that simply allowing everyone an entry to the Internet isn't a
							guarantee of equality, as women in particular tend to be violently bullied (talents
							discredited, threats of violence, inappropriate comments on appearance, etc.) on the web or
							in the tech-industry by males who want to restrain access to their world only to people who
							are like them. As an example, Julie Ann Horvath, a former GitHub programmer, was highly
							criticized by men of power from the tech industry (such as then GitHub's CEO) for exposing
							the hostility she felt in her work environment, such as a colleague who started to delete
							her code from projects because he was mad at her for refusing a date.</p>
						<p>Therefore, the article also briefly discusses the fact that simply "ignoring the trolls"
							isn't sufficient to make the Internet more welcoming to everybody, but rather that free
							speech shouldn't be esteemed as more important than the dignity of the people.
							Unfortunately, as the Internet is controlled by a handful of corporations managed mostly by
							white males, a respectful and inclusive tech-world (seems to the author of the text) as
							utopian.</p>
					</div>
				</article>
				<article class="post js-post posts-list__post" id="project-2" data-menu-label="Final website proposal">
					<div class="post__header js-post__header"
						style="background-image: url(static/imgs/article-6-proposal.jpg)">
						<div class="post__date">October 24th, 2019</div>
						<h1 class="post__title">Final website proposal</h1>
					</div>
					<div class="post__content">
						<h2 class="post__subtitle">Proposal</h2>
						<blockquote class="quote" cite="http://www.santoromano.com/readings/internethistory.pdf">
							“But the largest amount of traffic was initially about technical matters; the very first
							email discussion group (MsgGroup), launched in 1975, was about email itself -- participants
							argued heatedly about such fascinating topics as the proper format for email headers”.
						</blockquote>
						<p>The Internet was built on sturdy foundations of structure and etiquette. From the dawn of the
							net to now, one thing has continuously been true: one must never start an email without
							salutations. It is an unforgivable faux-pas that can only be tolerated behind closed doors.
							When looking at the big picture, this urgency for strict rules is quite useless. The code
							behind an email offers endless possibilities and yet, the user opts for the safe letters,
							“d”, “e”, “a” and “r”. Our website will not do such a thing.</p>
						<p>The quote above, from Roy Rosenzweig’s Writing the History of the Internet, will be our
							starting point. The year is 1975. One must design in a civil and formal manner. The
							status-quo dictates what is professional within the realm of the web. We plan on adhering to
							those rules. We want to design a website that does not contain any frills. It is built for a
							company, or an organism, and it reeks of “LinkedIn worthy” content. Its design is smooth,
							simplistic. At first glance.</p>
						<p>This is when our second inspiration comes into play: Colossal Cave Adventure. The player is
							continuously asked to choose between two options. The gameplay is two-dimensional. The rules
							bind the protagonist between two tight walls. At first glance. With one simple command, the
							user transcends the proper appearance of the game and is transported to a different
							dimension; the first Easter egg. Our website will do such a thing.</p>
						<p>The code used to access the undisclosed location, “Xyzzy”, will thus be the second leading
							idea. Hidden glitches, secret passages, random events, etc. What could have been a
							traditional startup website is but a façade. The website, if inspected closely, will contain
							many concealed links inspired by Easter eggs. We will achieve this by concentrating our
							design on two aspects: the exterior esthetic and the foundations.</p>
						<p>The exterior will look like any hipster startup. An ambiguous set of geometric lines will
							compose the logo. It will look like a motif that could possibly signify something deeper,
							but is actually as devoid of meaning as the unoriginal yuppie that drew it. The colours used
							may look like they are generating a purposeful dichotomy, but rest assured: all the creative
							decisions are frivolous. We will also use the holy grail of safe and original colours for
							websites. Think Facebook, Twitter, Tumblr and even Internet Explorer. While these platforms’
							current relevance varies, their choice of colour deepens the trend of blue and white.
							Finally, since Windows (especially XP) has often been the butt of many memes, we may draw
							some inspiration from the interface.</p>
						<p>The foundations, as mentioned previously, will rely on inserting many hidden links and
							buttons with multiple uses. Afterall, “The culture that has grown up around the Web is also
							regularly de- and reconstructed” (Miranda). What is the point of adhering to previous
							conventions? Why should we always trust a button that say “submit”? Will there be a
							“rickroll” link? Most certainly. While most may have evolved past this juvenile banter, some
							of us still resort to this toxic link on a weekly basis. The contrast between what is
							expected and what is stumbled upon will dominate the interactions of the users with our
							website. We could dwell on the types of “shortcuts” that will be implemented, but that would
							ruin the desired effect.</p>
						<p>Ultimately, we aim to design a website that illustrates the duality between conformism and
							the counterculture movement of the web.</p>
						<h2 class="post__subtitle">Sketch of a proposed layout</h2>
						<p><a target="_blank" class="post__link"
								href="https://docs.google.com/presentation/d/1-1ZbDjSDKnLm_S9g8TcTjvimlmF7aTZ16uqQh0d9wxA/edit#slide=id.p">Click
								here</a></p>
						<h2 class="post__subtitle">Moodboard</h2>
						<img src="static/imgs/moodboard.png" alt="Moodboard for final project">
					</div>
				</article>
				<article class="post js-post posts-list__post" id="week-7-notes" data-menu-label="Week 7 readings">
					<div class="post__header js-post__header" style="background-image: url(static/imgs/article-5.jpg)">
						<div class="post__date">October 17th, 2019</div>
						<h1 class="post__title">Week 7 reading - Computer Lib / Dream Machines</h1>
					</div>
					<div class="post__content">
						<p>This text was written in the 1970's, when personnal computers were just starting to become a
							thing, and discusses several different topics. It is mostly separated into two parts. <span
								class="text--italic">Computer Lib</span> vows to be an everyone starter guide to
							computers, as back in the days people who were knowledgeable about computers liked to view
							themselves as a closed cercle and didn't wish to open their world to outsiders, thus the
							author of this text wanted to break this secrecy and make a simple how-to accessible to
							everyone. The second part, <span class="text--italic">Dream machines</span>, relates the
							many possible usages of computers for everyday people outside of purely mathematic and
							scientific usages, for instance how it could potentially revolutionize education by
							personnalizing and enriching the pedagogical experience of each learner, or how computer
							graphics would eventually flip the media and entertainment worlds upside-down.</p>
						<p>The author also spends some time discussing UI/UX design, both on-screen and off-screen
							(hardware), as usability is often a barrier of entry to normies when using computers and
							technology in general.</p>
					</div>
				</article>
				<article class="post js-post posts-list__post" id="week-6-notes" data-menu-label="Week 6 readings">
					<div class="post__header js-post__header" style="background-image: url(static/imgs/article-4.jpg)">
						<div class="post__date">October 10th, 2019</div>
						<h1 class="post__title">Week 6 readings - GNU Manifesto</h1>
					</div>
					<div class="post__content">
						<h2 class="post__subtitle">The GNU Manifesto</h2>
						<p>The <span class="text--italic">GNU Manifesto</span> is a text by Richard Stallman where he
							details his reasonning behind the creation of the GNU project, as well as his vision for the
							software market and the role of programmers in the industry. In a nutshell, Stallman
							believes that (at the time he wrote the manifesto, although much of it still stands today),
							that the software market of the time was harmful to its users by greatly restricting their
							what they can do with it, as well as preventing the distribution and improvement of code.
							This is not, he argued, the way to go in order to facilitate the spreading of great ideas
							and improve the world. These are his motivations behind the creation of the GNU Project, a
							free-to-use (as in permission sense, not monetary) re-write of the UNIX operating system.
						</p>
						<p>In a world where software is free to use, modify and distribute, Stallman believes that
							programmers could still make a living by providing support (helping people use software or
							program additional functions or modifications to it) ; they wouldn't make as much money but
							they would still make a living, and the benefits of the free-to-use model for society in
							general would greatly outweight its drawbacks.</p>
						<p>Although Stallman is a controversial figure (especially recently, although this time not for
							his stance on the software industry), it is undeniable that he created a very influential
							piece of software, and had an important role to play in the free software and open-source
							movement that both thrive to this day.</p>
						<h2 class="post__subtitle">Digital Proudhonism</h2>
						<p>This second text traces a parallel between french anarchist Joseph Proudhon's philosophy and
							the internet. Proudhon, back in the 19<sup>th</sup> century, believed in a society where
							each citizen would be autosufficient by being simultaneously owner of the means of
							production and laborer on his individual scale (unlike Marx who envisionned a society where
							the proletarians would own the means of production collectively), thus in his ideal economy
							no middle-man is involved in trade as everyone trades directly what they need in-between
							themselves.</p>
						<p>Similarly to Prudhon's ideology, the Internet is a platform that made such exchanges
							possible. It is extremely easy for someone to take material from the net, modify it and
							reshare it ("everything is a remix"). It also made possible projects such as GNU/Linux where
							individual programmers put together their efforts in the creation of free software. As this
							amazing world of free exchange goes against the interests of the classical media industry,
							whose role is to serve as a distributor between the creator and the consumer, the article
							makes the point that the laws that protect copyright and try to prevent illegal sharing of
							medias through P2P do not exist to protect artists but actually these middlemen.</p>
					</div>
				</article>
				<article class="post js-post posts-list__post" id="week-4-notes" data-menu-label="Week 4 readings">
					<div class="post__header js-post__header" style="background-image: url(static/imgs/article-3.jpg)">
						<div class="post__date">September 19th, 2019</div>
						<h1 class="post__title">Week 4 readings - Internet art</h1>
					</div>
					<div class="post__content">
						<h2 class="post__subtitle">The new World of Net Art</h2>
						<p>This first article is about the very blurry definition of Internet art, as digital artists'
							work often doesn't solely reside on the Internet. Many "net" artworks are composed of
							multiple manifestations, some digital (website, video, etc.) and some not (performance,
							installation). For instance, Ed Fornieles created a performance built out of fake Facebook
							profiles, staging fictive high-school drama. He also built, in real life, a Frat-House where
							his story was supposed to take place, had a real party in it, and then sold some pieces of
							the house, such as the carpet, as artwork.</p>
						<p>This article also discusses the advantages of the unique "open" culture that the Internet
							enables. Everything can be easily used, modified, reproduced and taken out of context. Many
							artists use platforms such as Facebook or Instagram against their terms of service in order
							to "sabotage corporate platforms that are now part of our daily life".</p>
						<p>Internet art also poses a challenge for artists who want to build a career out of it. Art
							institutions are slow to adopt Internet art, and it is difficult to marketize art that can
							be shared millions of times at no cost (there isn't really any aspect of ownership, in
							constrast to, for instance, paintings that only one person can own, or theater where you
							must pay a fee to assist). Some artists found ways to make their practice lucrative
							nonetheless, such as selling the ownership of the work whilst leaving it publicly viewable.
							Ultimately, this constraint doesn't mean that artists are staying away from creating
							Internet art, but it's a factor that does indirectly cause the real-world vs digital-world
							aspect of this medium.</p>
						<h2 class="post__subtitle">Web Work: A History of Internet Art</h2>
						<p>This second article is a brief history of the early days of Internet Art. It's about the
							artist that wanted to use the caracteristics of the Internet in order to create art that was
							different, immediate, immaterial and volatile. They also liked the level playing field that
							the Internet offered, because building an equitable community was paramount for these
							artists. At the time (mid to end 90's), the Internet was very young and few corporations had
							jumped onto the net band-wagon, so it was the perfect time to discuss and create
							independently from governments, institutions and corporations.</p>
						<p>Net art in these days was mostly shared through mailing lists or personal web pages. Both
							ludic (ex. the 7-11 mailing list) and more serious works (like <span class="text--italic">My
								Boyfriend Came Back From the War</span>) were created and shared. There were many female
							net-artists who used the medium to pursue feminist goals. Some artists also decided to break
							free from the usual possibilities of traditional HTML, by for example breaking apart and
							mixing together various websites in a participatory creation (Napier's <span
								class="text--italic">Shredder</span> and <span class="text--italic">Landfill</span>). A
							Photoshop copy-cat was created to de-ethnitize pictures of its users, as a critique of
							social issues on which technology is mute.</p>
						<p>At the time this article was written, the author pointed out that net art as it existed back
							then was endangered by the arrival of the institutions on the platform. Although this was
							(and still is in my opinion) a valid concern, as a lot of the sites used today to share art
							are controlled by corporations, the Internet is still a relatively free space in which
							anti-establishement movements are allowed to exist and thrive.</p>
					</div>
				</article>
				<article class="post js-post posts-list__post" id="week-3-notes" data-menu-label="Week 3 readings">
					<div class="post__header js-post__header" style="background-image: url(static/imgs/article-2.jpg)">
						<div class="post__date">September 19th, 2019</div>
						<h1 class="post__title">Week 3 readings - Canada's Internet and Counterculture</h1>
					</div>
					<div class="post__content">
						<h2 class="post__subtitle">The time Canada wanted its own Internet because they thought the US
							would ruin it</h2>
						<p>This article from Vice was written right after the FCC ruined Net Neutrality for american
							citizens in 2018. Although our CRTC is in favor of net neutrality, this repeal in the US
							will very probably have an impact on our internet as well.</p>
						<p>However, this isn't the first time such a debacle happened. Back in the 1970's, when the
							ARPANET was still a thing and controlled by the military, there were talks about
							creating a "Trans-Canada Computer Communication Network", or in other words, our own
							internet. This network would've linked universities and personal computers alike, in a
							structure fairly similar to today's internet (with regional hubs and a central spine to link
							them all together). One of the main goals of the creation of this system was to have a
							network that wouldn't be dependant on the US, as many were scared that the extreme
							capitalism and free markets culture of America would ruin what could possibly be a grand
							thing if done correctly. Although, to be fair, some were also skeptical about the TCCN,
							notably about matters of privacy as the government or the corporation that would operate the
							central spine could have a large amount of control over its traffic, and the network could
							also potentially be used to spy law-abiding citizens.</p>
						<p>Unfortunately the TCCN never came to be, notably due to disputes between provinces and the
							federal government over the control of the central spine of the network. But even though it
							never happened, the ideas behind its creation seem more relevant today than ever, as the
							free market culture of the US led to abuses of users' personnal informations by corporations
							like Facebook or Cambridge Analytica, and the repeal of net neutrality as stated above which
							is also very concerning not just for Canadians, but for the whole world.</p>

						<h2 class="post__subtitle">From counterculture to cyberculture</h2>
						<p>This second text discusses the impact of the democratisation of desktop computers on society
							and culture. The arrival of desktop computers was embrassed by members of the "New
							Communalist" vision, a socialist-libertarian ideaology, who saw it as a the perfect vessel
							for individual and collective transformation. This movement eventually disappeared into thin
							air, but they nonetheless had an important impact on the development of IT further down the
							line.</p>
						<p>In the 1970's, hobbyists and engineers in the computing world were close and greatly
							influenced each other. Computers, once enough people had access to them, became a tool to
							efficient management of information in order to solve important problems such as
							agricultural production. Computers, after having been solely machines to perform
							calculations, became communication devices. Information could be organized, linked together
							with hyperlinks and shared on the Internet's predecessors of the days, making it super
							accessible.</p>
						<p>Some visionnaries also saw that computers could be used for education (such as the LOGO
							programming language to teach children how to code), as well as for entertainment with the
							arrival of the first computer game, <span class="text--italic">Spacewar</span>.</p>
						<p>In brief, the arrival and usage of personnal computers, although a solitary activity, had a
							great impact on culture and society as a whole, by connecting and politically empowering
							people through simple and efficient communication.</p>
					</div>
				</article>
				<article class="post js-post posts-list__post" id="week-2-notes" data-menu-label="Week 2 readings">
					<div class="post__header js-post__header" style="background-image: url(static/imgs/article-1.jpg)">
						<div class="post__date">September 12th, 2019</div>
						<h1 class="post__title">Week 2 reading - Writing the history of the internet</h1>
					</div>
					<div class="post__content">
						<p>Roy Rosenzweig's <span class="text--italic">Writing the history of the internet</span> essay
							disserts several pieces of litterature about the creation of the modern day Internet. By
							doing so, the author highlights the multiple contradictions that are underlying the
							Internet, from the dreams of engineers and university students to create an open and
							democratic network, to the needs of the military who initially wanted to create a top-secret
							network to improve the efficiency of their operations.</p>
						<p>The earliest forms of what would become the Internet is ARPANET, a network created by ARPA
							for the military in order to maximize the use of their very expensive computers. Although it
							was initially reserved for military use, it was eventually opened up to some US
							Universities. The military also made publicly available their TCP/IP protocol, which splits
							data in several small packets in order to maximize the network's use. This protocol became
							the norm internationally and is still in use today. When ARPANET started opening up to the
							outside world, several idealists realised the potential of the technology to create a
							platform to exchange knowledge and ideas free from any central influence. This is where the
							divisions started, as the goals of these idealists clashed with those of the military. This
							division led to the creation of several alternative projects free from military influence,
							such as the GNU (an open-source re-write of UNIX) and USENET, an ARPANET-like network free
							from military influence where people could participate in message groups and create personal
							webpages.</p>
						<p>In the neo-liberalism movement of the 1980's, the Internet was transferred from government
							control to corporate interests (ISPs). These corporations' profit motive once again clashed
							with the idea of a truly open and free internet. Some companies, like IBM, even tried to
							create their own network and force users to stick to them by making their hardware only
							compatible with these proprietary alternatives; fortunately these attempts ultimately failed
							in favor of the real Internet.</p>
						<p>Although today's Internet is relatively democratic, in the sense that everyone can create a
							website and browse the content of anyone else, it is still important to remember that the
							issues discussed in Rosenzweig's essay are still very relevant today. For instance, the
							computing world is controlled by a handful of corporations, such as Microsoft, Google,
							Facebook and Amazon, to name only these. Although they can't censor the Internet, they do
							have tremendous power over what Internet users get to see or not. The Net Neutrality repeal
							in the US last year is also preoccupying, as this could split the Internet into several
							different tiers and become a pay-to-play system where the entity with the most money gets to
							crush its competition, which goes against the principles of an open and democratic Internet.
						</p>
					</div>
				</article>
				<article class="post js-post posts-list__post" id="about-me" data-menu-label="About me">
					<div class="post__header js-post__header" style="background-image: url(static/imgs/about-me.jpg)">
						<h1 class="post__title">Me in 15 seconds</h1>
					</div>
					<div class="post__content">
						<p>I'm <a href="https://sebastienchampoux.com/en" target="_blank"
								class="post__link">Sébastien</a>, 21, and I live on Montreal's south shore. Before
							joining Concordia's CART I
							studied <span class="text--italic">Techniques d'intégration multimédia</span> at <span
								class="text--italic">Cégep Édouard-Montpetit</span>. I also studied IT Engineering at
							<span class="text--italic">École de Technologie Supérieure</span> for a year before
							realising that I've never wanted to become an engineer (oops). I work as a <a
								href="http://screeneggs.com/wp-content/uploads/2019/05/v2y7wnwszd131.png"
								target="_blank" class="post__link">web dev</a>
							part-time alongside my studies.</p>
						<p>Apart from boring school and job stuff, I'm a roller coaster enthusiast; I've
							ridden 137 different roller coasters up to now and am looking forward to trying out hundreds
							more. I love La Ronde's <span class="text--italic">Vampire</span> and I hate <span
								class="text--italic">Le Monstre</span> with a passion.</p>
						<p>I also enjoy playing Overcooked!, Mario Kart, Planet Coaster and Super Smash (although I suck
							at Smash). My favorite chips are Miss Vickie's Lime and Black Pepper, and I love poutine as
							long as it contains more than just fries-cheese-sauce (like, y'know, bacon is a good start).
						</p>
					</div>
				</article>
			</div>
		</main>
		<aside class="aside page__aside js-aside">
			<button class="big-btn aside__menu-toggle js-menu-toggle">
				<div class="big-btn__bg js-menu-toggle__bg"></div>
				<div class="hamburger hamburger--spin js-hamburger">
					<div class="hamburger-box">
						<div class="hamburger-inner"></div>
					</div>
				</div>
			</button>
			<button class="big-btn aside__scroll-to-top js-scroll-to-top">
				<div class="big-btn__bg"></div>
				<svg version="1.1" xmlns="http://www.w3.org/2000/svg" class="scroll-top menu-toggle__arrow"
					xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="38.67px" height="47.67px"
					viewBox="0 0 38.67 47.67" xml:space="preserve">
					<path class="scroll-top__path" d="M38.33,17.67" />
					<path class="scroll-top__path" d="M19.33,47.17" />
					<polyline class="scroll-top__path" points="0.33,17.67 19.33,0.67 38.33,17.67 " />
					<line class="scroll-top__path" x1="19.33" y1="0.67" x2="19.33" y2="47.67" />
				</svg>
			</button>
			<div class="aside__content js-aside__content">
				<div class="aside__video-container js-aside__video-container">
					<div class="js-aside__video-placeholder"></div>
				</div>
				<ul class="menu js-menu aside__menu">
					<li class="menu__item js-menu__item--template">
						<a href="javascript:;" class="menu__link js-menu__link">Link</a>
					</li>
				</ul>
				<p class="aside__message js-aside__message">Hey kid! Press "S" on your keyboard while you browse my site
					to see some cool stuff!</p>
			</div>
		</aside>
	</div>
</body>

</html>